File: changelog

package info (click to toggle)
libafs-pag-perl 1.02-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 260 kB
  • sloc: ansic: 501; perl: 470; makefile: 4
file content (54 lines) | stat: -rw-r--r-- 1,944 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
libafs-pag-perl (1.02-2) unstable; urgency=medium

  * Contribute the package to the Debian Perl Group.
    - Change Maintainer to the group.
    - Add myself to Uploaders.
    - Change Vcs-Git and Vcs-Browser to point to the pkg-perl repository.
  * Update debhelper compatibility level V11.
  * Update to standards version 4.1.3.
    - Use https for debian/copyright URLs.
  * Use https for Homepage and debian/watch URLs.
  * Run wrap-and-sort -ast.
  * Remove debian/gbp.conf and use the standard pkg-perl branch layout.
  * Refresh upstream signing key.

 -- Russ Allbery <rra@debian.org>  Wed, 27 Dec 2017 17:48:04 -0800

libafs-pag-perl (1.02-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/gbp.conf to tell git-buildpackage about the branch layout
    of the repository referenced in Vcs-Git.
  * Drop now-unnecessary override for dh_installchangelogs.
  * Drop now-unnecessary debian/source/options to force xz compression.

 -- Russ Allbery <rra@debian.org>  Sun, 27 Jul 2014 17:10:18 -0700

libafs-pag-perl (1.01-2) unstable; urgency=medium

  * Fix the watch file to use the correct upstream URL pattern.
  * Add Upstream-Contact to debian/copyright.
  * Add the upstream release signing key and verify it in debian/watch.
  * Update standards version to 3.9.5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 13 Apr 2014 12:18:20 -0700

libafs-pag-perl (1.01-1) unstable; urgency=low

  * New upstream release.

 -- Russ Allbery <rra@debian.org>  Sun, 06 Oct 2013 12:54:32 -0700

libafs-pag-perl (1.00-2) unstable; urgency=low

  * Drop PIE from hardening flags.  These don't make sense for a Perl
    module, and hopefully this change will fix build issues on amd64.

 -- Russ Allbery <rra@debian.org>  Thu, 12 Sep 2013 17:03:47 -0700

libafs-pag-perl (1.00-1) unstable; urgency=low

  * Initial version.  (Closes: #722626)

 -- Russ Allbery <rra@debian.org>  Thu, 12 Sep 2013 15:11:14 -0700